<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateMachineAdvsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('machine_adv', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('machine_id')->comment('机柜id');
            $table->string('img_url')->comment('图片路径');
            $table->string('size')->comment('图片大小');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('machine_adv');
    }
}
